// AT-Command 시리얼모니터와 통신하여 HC06 블루투스 모듈 설정하기
#include <SoftwareSerial.h>

SoftwareSerial BTSerial(12, 13);   //bluetooth module Tx:Digital 7 Rx:Digital 3

void setup() {  
  Serial.begin(9600);
  BTSerial.begin(9600);
}

void loop() {
  if (BTSerial.available()){
    Serial.write(BTSerial.read());
  }
  if (Serial.available()){
    BTSerial.write(Serial.read());
  }
}

// AT : 통신확인
// AT+NANE**** :이름설정(영문)
// AT+PIN**** : pin번호 설정(숫자네자리)
// AT+BAUN* : 통신속도(1~6)
