//앱과 블루투스 모듈을 연결하여 신호값 시리얼모니터에 출력하기
#include <SoftwareSerial.h> //블루투스 시리얼 통신 라이브러리 추가

SoftwareSerial BTSerial(12, 13); //블루투스 설정 BTSerial(Tx, Rx)

void setup() {
  Serial.begin(9600);
  BTSerial.begin(9600); //블루투스 통신 시작
}

void loop() {
  if(BTSerial.available()) {
    char bt;
    bt = BTSerial.read();
    //Serial.println(bt);
    if(bt == 'f') {
      Serial.println('forward.');
    }
    else if(bt == 's') {
      Serial.println('stop');
    }
    else if(bt == 'b') {
      Serial.println('backward');
    }
    else if(bt == 'r') {
      Serial.println('right');
    }
    else if(bt == 'l') {
      Serial.println('left');
    }
  }
}
